<?php
/**
 * Template pour afficher une page
 *
 * @package WPCNRS
 */

get_header();
?>

<main id="main" class="site-main">
    <div class="container">
        <div class="content-area">
            <?php
            while (have_posts()) {
                the_post();
                get_template_part('template-parts/content', 'page');
                
                if (comments_open() || get_comments_number()) {
                    comments_template();
                }
            }
            ?>
        </div>
        
        <?php get_sidebar(); ?>
    </div>
</main>

<?php
get_footer();
